<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>6501b2e7-2cea-4ff6-89f1-b79a1d28f7d6</uuid>
    <basedOnBuild>9269</basedOnBuild>
    <updatesToBuild>9270</updatesToBuild>
    <version>7.9.11</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2019-03-12+01:00</releaseDate>
    <documentation>Korrektur OWS: Der Auftragsannehmer wurde manchmal nicht als Serviceberater in OWS bernommen
Korrektur OWS: Anzeige beim KBC war immer "ohne Hinterlegung"
Korrektur OWS: Der Tachostand bei Ersatzteilgarantie wurde abgeschnitten

Erweiterung OWS: Eingabem”glichkeit Kilomerer vs. Meilen
Erweiterung OWS: Detailanzeige Statusrckmeldungen per Doppelklick
Erweiterung OWS: Im Fenster Liste manuelle Bearbeitung wird kenntlich gemacht, ob Antrag bzw. Vergtung mit oder ohne Steuer sind
Erweiterung OWS: Eine Statusmeldung 06 = gecancelt oder 11 = abgelehnt l”st eine Null-Vergutung aus
Erweiterung DTA Jaguar Teile: Die Umlaute, die in UTF-8 sind, werden umgesetzt
Erweiterung DTA Landrover Teile: Die Umlaute, die in UTF-8 sind, werden umgesetzt
</documentation>
    <author>Stephan Suppes</author>
</update>
